/*
Theme Name: Cake
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/


/*
Bạn có thể thêm CSS ở đây.

Nhấp chuột vào biểu tượng trợ giúp phía trên để tìm hiểu thêm.
*/

:root {
    --aki-color-main: #DD2D4A;
    --aki-color-1: #DD2D4A;
    --aki-color-2: #F26A8D;
    --aki-color-3: #CBEEF3;
    --aki-color-text-1: #08203A;
}

.related-products-wrapper .wrap-rate-content {
    font-size: 12px;
}

.product-info .product-title {
    margin-bottom: 4px;
}

.product-short-description p {
    margin-bottom: 5px;
}

.product-short-description ul li {
    margin-bottom: 3px;
}

.link-san-tmdt .link-item a {
    display: flex;
    justify-content: center;
}

.link-san-tmdt .link-item a i {
    margin: auto 5px auto 0;

}

/* #main, #wrapper {
    background-color: rgb(251 251 250);
    position: relative; 
} */
.wp-line {
    border-top-width: 2px;
    width: 10%;
    border-top-color: var(--aki-color-main);
    border-top-style: solid;
    display: inline-block;
}

.service .title-main .elementor-heading-title {
    font-size: 26px !important;
}

.service ul li {
    margin-left: 0px !important;
}

.service {
    margin-top: 20px;
}

.product-footer .nav>li.active>a {
    background: var(--aki-color-main) !important;
}

.header-bottom {
    background-color: var(--aki-color-2) !important;
}

#section_1079405255 {

    background-color: var(--aki-color-2) !important;
}

.single-product form.cart {
    display: none;
}

.link-san-tmdt {
    display: flex;
    justify-content: space-between;
}

.link-san-tmdt .link-item {
    width: 100%;
    margin-bottom: 10px;
}

.link-san-tmdt .link-item a {
    width: 98%;
    border-radius: 3px;
}

.link-san-tmdt .link-item .link-shopee {
    float: right;
}

.link-san-tmdt a {
    display: block;
    width: 100%;
    text-align: center;
    padding: 10px;
    color: #fff;
    font-size: 16px;
}

a.link-lazada {
    background: #f57224;
}

a.link-shopee {
    background: #4f94d4;
}

.single-product .product-info {
    display: flex;
    flex-direction: column;
}

.single-product .product-info .link-san-tmdt {
    order: 9
}

.single-product .product-info .note-san-pham {
    order: 10
}

.single-product .product-info .product_meta {
    order: 11
}

.single-product .product-info .social-icons {
    order: 12
}

.fa-star.checked,
.fa-star-half-full.checked {
    color: #fba532
}

.single-product .wrap-rate-content {
    margin-top: -5px;

    margin-bottom: 5px;
}

.wrap-rate-content {
    margin-top: -15px;
    display: flex;
    font-size: 13px;
    margin-bottom: 10px;
}

.post-item .box-text {
    text-align: left
}

.wrap-rate-content .sold_at {

    margin-left: 10px;
    color: #203f67;
}

.product-small .box-text {
    text-align: left !important;
}

.vi-wcaio-sidebar-cart-icon-wrap-bottom_left {
    left: unset;
    right: 15px !important;
    bottom: 80px !important;

}

#wide-nav>.flex-row>.flex-left {
    width: 25%;
    max-width: 294px;
    margin-right: 15px;
}

#mega-menu-wrap {
    background: #9e6f46;
    height: 50px;
}

#mega-menu-title {
    padding: 13px 0 10px 15px;
}

#mega_menu>li>a {
    padding-left: 10px
}

.menu-item img._before {
    margin-right: 10px
}

#mega_menu>li>a>span {
    color: black
}

#mega_menu li a {
    padding: 11px 15px;
}

.header:not(.transparent) .header-bottom-nav.nav>li>a {
    color: #424242;
    font-weight: normal;
}

#mega-menu-title {
    font-family: "Roboto", sans-serif;
}

.slider .tin-tuc .box-text h5 {
    font-weight: normal;
    color: #464646;
}

.box-blog-post .is-divider {
    display: none
}

.slider .tin-tuc .col {
    padding: 0 15px 0px;
}

.slider .tin-tuc .box-vertical .box-text {
    padding-right: 0;
    padding-left: 10px;
    vertical-align: top;
    padding-top: .7em;
    padding-bottom: 17px;
    text-align: justify
}

.slider .tin-tuc .box-vertical {
    padding-bottom: 1px
}

.nav-dark .form-flat input:not([type="submit"]) {
    background-color: rgba(255, 255, 255, 0.3) !important;
    border-color: rgba(255, 255, 255, 0.09);
    color: #FFF;
    height: 35px;
    border-radius: 6px;
    margin-left: 3px;
}

.sp-noi-bat .title .col {
    padding: 0 15px 10px;
}

.badge-container {
    margin: 5px
}

.badge-inner.on-sale {
    background-color: #00A502;
    border-radius: 99px;
}

.price-wrapper .price ins span {
    color: #bc0000;
    font-size: 15px
}

.price-wrapper del span {
    color: gray;
    font-size: 15px
}

.title-wrapper a {
    color: black
}

.title-wrapper a:hover {
    color: #fac100
}

.price-wrapper span.amount {
    font-size: 15px
}

span.amount {
    color: #bc0000
}

.title-wrapper {
    height: 50px;
    overflow: hidden;
    font-size: 15px
}

.sp-noi-bat .product .box-text {
    padding-bottom: 0;
}

.sp-noi-bat .product .flickity-prev-next-button.next,
.sp-noi-bat .product .flickity-prev-next-button.previous {
    top: 20px
}

.sp-noi-bat .product .flickity-viewport>.flickity-slider>.col {
    padding: 10px;
    background: white
}

.sp-noi-bat .product .banner-image {
    padding: 0
}

.catelogy .row .col {
    padding: 0 9.8px 0px;
}

.catelogy .row .sidebar {
    border: 1px solid #ececec;
    padding: 0px
}

.catelogy .row .sidebar a {
    color: black
}

.catelogy .row .sidebar ul.menu>li>a {
    padding: 8px 0
}

.catelogy .row .sidebar ul.menu>li {
    margin-left: 10px;
    margin-right: 10px
}

.catelogy .row .sidebar .col-inner ul li {
    margin-left: 10px;
}

.catelogy .row .product {
    border-top: 1px solid #ececec;
    border-right: 1px solid #ececec;
    border-bottom: 1px solid #ececec;
    padding-top: 10px
}

.catelogy .row .product .col {
    border: none;
    padding-top: 0px
}

.cam-ket .row-large>.col {
    padding: 0 30px 10px;
}

.footer .row .thong-tin-chung a,
.footer .row .danh-muc a {
    color: #474747
}

.footer .row .danh-muc a:hover {
    color: #FEB041
}

.footer .row .danh-muc .col-inner ul li {
    margin-left: 0;
    border-bottom: 1px dotted #d4d4d4;
}

.footer .row .san-pham .row-small>.col {
    padding: 0 9.8px 0px;
}

.footer .row .san-pham .title-wrapper a {
    font-size: 14px
}

.footer .row-small>.col {
    padding: 0 9.8px 0px;
}

.footer .row .san-pham .badge-container {
    display: none
}

.footer .row p {
    margin-bottom: 0
}

.breadcrumbs {
    text-transform: none;
}

.breadcrumb a {
    color: var(--aki-color-1);
}

.product-main .price-wrapper span.amount {
    font-size: 25px
}

.product-footer .woocommerce-tabs>.nav-line:not(.nav-vertical) {
    background: #f3f3f3;
    border-bottom: 1px solid #fac100;
}

.product-footer .nav>li {
    margin: 0;
    font-size: 20px;
}

.product-footer .nav>li a {
    padding-left: 10px;
    padding-right: 10px;
    font-weight: normal
}

.product-footer .nav>li.active>a {
    background: #fac100;
}

.note-san-pham {
    border: 1px solid #dadada;
    border-radius: 4px;
    padding: 10px;
    margin-bottom: 10px;
}

.product-main {
    padding: 0px 0;
}

.product-main .col {
    padding: 0 15px 10px;
}

span.widget-title {
    font-size: 18px;
    letter-spacing: 0;
    color: black;
}

#product-sidebar .adress-sidebar {
    border: 1px solid #dadada;
    padding: 10px;
    border-radius: 10px
}

.article-inner .entry-image img,
footer.entry-meta {
    display: none
}

.article-inner .badge.post-date {
    display: none
}

@media (max-width: 549px) {
    .header-top {
        display: none
    }

    .slider .tin-tuc {
        display: none !important
    }
}

/* Contact */
.elementor-253 .elementor-element.elementor-element-44e0fca3 {
    padding-top: 0px;
}

h3.elementor-icon-box-title {
    font-size: 15px !important;
    margin-bottom: 6px !important;
}

.elementor-widget-icon-box {
    margin-top: 14px;
}

.elementor-icon-box-description {
    font-size: 13px !important;
}

.elementor-social-icons-wrapper {
    margin-top: 10px;
    word-spacing: 9px !important;
}

.contact-map {
    padding-right: 60px;
    padding-left: 60px;
}

.woocommerce-product-gallery ol li:nth-child(2) {
    display: none !important;
}


.elementor-price-table .elementor-price-table__features-list li .elementor-price-table__feature-inner {
    text-align: left;

}

.elementor-price-table .elementor-price-table__price {

    font-weight: 800;
    font-size: 30px !important;
    padding: 24px 0 !important;
    color: brown !important;
}

.elementor-price-table .elementor-price-table__features-list {

    color: black !important;
}

.elementor-price-table__features-list li:before {

    border-top-color: #e5e0e0 !important;
    border-top-width: 1px !important;
    margin-top: 12px !important;
    margin-bottom: 12px !important;
}

.elementor-button.elementor-size-md {
    font-size: 14px !important;
    padding: 10px 17px !important;

}

.start-up ul li:nth-child(2),
.start-up ul li:nth-child(3),
.start-up ul li:nth-child(4) {
    color: #2117cd !important;
}

.basic ul li:nth-child(2),
.basic ul li:nth-child(3),
.basic ul li:nth-child(4),
.basic ul li:nth-child(5) {
    color: #2117cd !important;
}

.bussiness ul li:nth-child(2),
.bussiness ul li:nth-child(3),
.bussiness ul li:nth-child(4),
.bussiness ul li:nth-child(5) {
    color: #2117cd !important;
}

.elementor-price-table__feature-inner {
    display: flex;
}

.elementor-price-table__feature-inner span {
    line-height: normal;
}

.basic .elementor-price-table__subheading {
    color: #f1f1f1;
    font-weight: 500;
    text-decoration: line-through;
}

.elementor-price-table__features-list {
    min-height: 470px;
}

.pro .elementor-widget-container {
    background-color: var(--e-price-table-header-background-color, #555) !important
}

.pro * {
    color: white !important;
}

.price-note * {
    color: #003556 !important;
    font-size: 16px;
    font-family: var(--e-global-typography-text-font-family), Sans-serif;
}

.price-note img {}

.banner-price img {
    width: 100% !important;
}

.page-wrapper {
    padding-bottom: 18px;
    padding-top: 18px;
}

.price-logo .elementor-price-table__subheading {

    text-decoration: unset !important;
}

.price-logo .elementor-price-table__features-list {
    min-height: 200px !important;
}

.elementor-element .e-con-inner {
    margin-left: 0px !important;
    margin-right: 0px !important;
    max-width: 100% !important;
}

.e-con-boxed.e-flex {

    padding-right: 0px !important;
    padding-left: 0px !important;

}

.fa.fa-star-half-full:before {}


@media only screen and (max-width: 48em) {
    /*************** ADD MOBILE ONLY CSS HERE  ***************/


}